/*Set Background color for the whole site*/
/*body {*/
/*    background-color: #90ee90  !important;*/
/*}*/


body .empori-header-logo img,
body footer .empori-footer-container .copyright-content-container img,
body .empori-mobile-logo img {
    filter: none !important;
    max-width: fit-content !important;
}

.product-list.showcase .grid-view {
    display: flex;
}

body .empori-product .product-add-to-cart {
    left: 10px;
    width: calc(100% - 20px);
}

body .empori-banner-block-buttons-container .empori-banner-button {
    opacity: 1 !important;
}

@media (max-width: 992px) {
.categories-list {
    display: none;
}
}